Bug 585370 - CVE-2009-2901 CVE-2009-2902 CVE-2009-2693 CVE-2010-1157 tomcat: multiple vulnerabilities [fedora-all]
Summary: CVE-2009-2901 CVE-2009-2902 CVE-2009-2693 CVE-2010-1157 tomcat: multiple vuln...
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: tomcat5   
(Show other bugs)
Version: 14
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Devrim Gündüz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security, SecurityTracking
Depends On:
Blocks: CVE-2009-2693 CVE-2009-2901 CVE-2009-2902 CVE-2010-1157
TreeView+ depends on / blocked
 
Reported: 2010-04-23 19:57 UTC by Vincent Danen
Modified: 2011-06-15 22:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-15 22:43:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 613253 None None None Never

Internal Trackers: 613253

Description Vincent Danen 2010-04-23 19:57:16 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

Forr more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=585331

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Vincent Danen 2010-11-05 15:42:18 UTC
Adding CVE-2009-2901, CVE-2009-2902, CVE-2009-2693 to this tracking bug.

Comment 2 Vincent Danen 2011-06-15 22:43:26 UTC
Fedora 13 is unfixed, as is Fedora 14.  However, we have closed the top-level bug as CLOSED/WONTFIX and our only real resolution here is to use the appropriate upstream release (5.5.30 in this case).  Fedora 15 has 5.5.31 so is fixed, which is good enough for me.


Note You need to log in before you can comment on or make changes to this bug.